Page MenuHomePhabricator

double-check icon for "Mark group as read" button does not appear on mobile site
Closed, ResolvedPublic

Event Timeline

Catrope created this task.Sep 26 2016, 10:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2016, 10:09 PM

Change 323350 had a related patch set uploaded (by Catrope):
Fix missing doublecheck icon on Special:Notifications on mobile

https://gerrit.wikimedia.org/r/323350

Change 323350 merged by jenkins-bot:
Fix missing doublecheck icon on Special:Notifications on mobile

https://gerrit.wikimedia.org/r/323350

Etonkovidova added a subscriber: Etonkovidova.EditedNov 28 2016, 8:50 PM

Checked the fix in betalabs and mediwiki 1.29.0-wmf.4

jmatazzoni closed this task as Resolved.Dec 14 2016, 7:36 PM